/* compileNested: ../$1.css*/
/*--------------------------------------------------------------
# Function
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# HOME
--------------------------------------------------------------*/
.home .metaslider {
  margin: 0 auto;
  text-align: center; }
  .home .metaslider .flexslider {
    margin: 0 auto; }
  .home .metaslider .flex-control-nav {
    position: absolute;
    bottom: 0;
    z-index: 1000;
    height: 17px; }
    .home .metaslider .flex-control-nav li a {
      background: rgba(255, 255, 255, 0.8); }
      .home .metaslider .flex-control-nav li a.flex-active {
        background: #fff; }

.content-area .site-main .home-content .home-main {
  background: #eaeaea;
  padding: 1rem 0; }
  .content-area .site-main .home-content .home-main .box-emergency {
    width: 980px;
    max-width: 90%;
    margin: 0 auto;
    background: #fff;
    margin: 1rem auto;
    border: 2px solid #ff2424;
    padding: 0.6rem 1rem; }
    .content-area .site-main .home-content .home-main .box-emergency p {
      margin: 0; }
  .content-area .site-main .home-content .home-main .home-main-content {
    width: 980px;
    max-width: 90%;
    margin: 0 auto;
    padding: 1rem 0 0 0;
    text-align: center; }

.content-area .site-main .home-content .home-infomation {
  padding: 1rem 0 2rem 0; }
  .content-area .site-main .home-content .home-infomation .home-infomation-title {
    margin: 0 auto;
    text-align: center;
    padding: 1rem 0; }

.content-area .site-main .home-content .home-link {
  background: #ebf7fb;
  padding: 1rem 0 2rem 0; }
  .content-area .site-main .home-content .home-link .home-link-title {
    margin: 0 auto;
    text-align: center;
    padding: 1rem 0; }
  .content-area .site-main .home-content .home-link .home-link-box {
    width: 980px;
    max-width: 90%;
    margin: 0 auto;
    text-align: center; }
    .content-area .site-main .home-content .home-link .home-link-box a {
      text-decoration: none; }
    .content-area .site-main .home-content .home-link .home-link-box .home-link-box-item-title {
      background: #fff;
      border-radius: 1rem;
      margin: 0 auto;
      padding: 0.2rem 0;
      font-size: 1rem; }
      .content-area .site-main .home-content .home-link .home-link-box .home-link-box-item-title:hover {
        background: rgba(255, 255, 255, 0.6); }
    .content-area .site-main .home-content .home-link .home-link-box .box-child {
      margin-bottom: 0.5rem; }
  .content-area .site-main .home-content .home-link .home-link-effort .home-link-box {
    border-bottom: 1px solid #eaeaea; }
  .content-area .site-main .home-content .home-link .home-link-blog {
    padding: 1rem 0; }

.content-area .site-main .home-content .home-link-sns {
  width: 980px;
  max-width: 90%;
  margin: 0 auto;
  padding: 1rem 0; }
  @media only screen and (min-width: 768px) {
    .content-area .site-main .home-content .home-link-sns {
      display: flex; }
      .content-area .site-main .home-content .home-link-sns .widget {
        width: 48%;
        margin: 1%;
        box-sizing: border-box; } }
  .content-area .site-main .home-content .home-link-sns .widget_facebook_likebox .widget-title {
    display: none; }
  .content-area .site-main .home-content .home-link-sns .jr-insta-slider {
    background: #fff;
    border-radius: 5px;
    padding: 0 1rem; }
    .content-area .site-main .home-content .home-link-sns .jr-insta-slider .widget-title {
      margin: 0.5rem 0;
      font-size: 1rem;
      font-weight: normal; }
      .content-area .site-main .home-content .home-link-sns .jr-insta-slider .widget-title:before {
        content: "\f16d";
        font-family: FontAwesome;
        padding-right: 0.5rem;
        font-size: 1.2rem; }

/*--------------------------------------------------------------
# Infomation
--------------------------------------------------------------*/
.infomation-content {
  width: 980px;
  max-width: 90%;
  margin: 0 auto; }
  @media only screen and (min-width: 768px) {
    .infomation-content {
      padding: 2rem; } }
  .infomation-content .info-tab-list {
    margin: 1rem auto;
    text-align: center; }
    .infomation-content .info-tab-list .tab-btn {
      background: #ccc;
      padding: 0.2rem 0.5rem;
      color: #fff;
      cursor: pointer;
      display: inline-block;
      font-size: 0.9rem; }
      .infomation-content .info-tab-list .tab-btn#tab1 {
        background: #414494; }
      .infomation-content .info-tab-list .tab-btn#tab2 {
        background: #ff9ca4; }
      .infomation-content .info-tab-list .tab-btn#tab3 {
        background: #5eb8e1; }
      .infomation-content .info-tab-list .tab-btn#tab4 {
        background: #a784c1; }
      .infomation-content .info-tab-list .tab-btn#tab5 {
        background: #95c75c; }
      .infomation-content .info-tab-list .tab-btn#tab6 {
        background: #f3a83b; }
  .infomation-content .tab-item {
    display: none; }
    .infomation-content .tab-item.select {
      display: block; }
    .infomation-content .tab-item.tab-item-all {
      display: block; }
    .infomation-content .tab-item .wpra-item-list .wpra-item {
      display: flex;
      flex-direction: column-reverse;
      justify-content: flex-end;
      flex-wrap: wrap;
      padding: 0.5rem 0; }
      .infomation-content .tab-item .wpra-item-list .wpra-item:before {
        display: none; }
      .infomation-content .tab-item .wpra-item-list .wpra-item a {
        width: 100%; }
    .infomation-content .tab-item .wpra-item-list .wprss-feed-meta {
      display: flex;
      flex-direction: row-reverse;
      justify-content: flex-end;
      padding-bottom: 5px; }
      .infomation-content .tab-item .wpra-item-list .wprss-feed-meta .feed-source {
        border-left: 1px solid #eaeaea;
        border-right: 1px solid #eaeaea;
        padding: 0 10px;
        font-size: 0.8em; }
      .infomation-content .tab-item .wpra-item-list .wprss-feed-meta .feed-date {
        font-size: 0.9em;
        margin-right: 10px;
        display: inline-block; }
    .infomation-content .tab-item ul {
      margin: 0;
      padding: 0; }
      .infomation-content .tab-item ul li {
        list-style: none;
        border-bottom: dotted 1px #eaeaea;
        padding: 0.5rem 0;
        margin: 0 0 0.5rem 0; }
        .infomation-content .tab-item ul li .post-info {
          display: block; }
          .infomation-content .tab-item ul li .post-info .post-date {
            font-size: 0.9em;
            margin-right: 10px; }
          .infomation-content .tab-item ul li .post-info .post-cat {
            border-left: 1px solid #eaeaea;
            border-right: 1px solid #eaeaea;
            padding: 2px 4px;
            font-size: 0.8em;
            margin-right: 10px; }
            .infomation-content .tab-item ul li .post-info .post-cat.cat-info {
              border-color: #414494;
              color: #414494; }
            .infomation-content .tab-item ul li .post-info .post-cat.cat-versionup {
              border-color: #ff9ca4;
              color: #ff9ca4; }
            .infomation-content .tab-item ul li .post-info .post-cat.cat-event {
              border-color: #95c75c;
              color: #95c75c; }
            .infomation-content .tab-item ul li .post-info .post-cat.cat-support {
              border-color: #5eb8e1;
              color: #5eb8e1; }
            .infomation-content .tab-item ul li .post-info .post-cat.cat-maintenance {
              border-color: #a784c1;
              color: #a784c1; }
            .infomation-content .tab-item ul li .post-info .post-cat.cat-blog {
              border-color: #f3a83b;
              color: #f3a83b; }

/*--------------------------------------------------------------
# Products
--------------------------------------------------------------*/
.content-area .site-main .entry-content .box-product {
  border-bottom: 1px solid #eaeaea;
  padding: 0.5rem 0; }
  .content-area .site-main .entry-content .box-product:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden; }
  @media only screen and (min-width: 768px) {
    .content-area .site-main .entry-content .box-product h4 img {
      margin-right: 0.5rem;
      vertical-align: middle; } }
  @media only screen and (max-width: 767px) {
    .content-area .site-main .entry-content .box-product h4 {
      text-align: center; }
      .content-area .site-main .entry-content .box-product h4 img {
        margin: 0 auto;
        display: block; }
    .content-area .site-main .entry-content .box-product a.btn {
      margin: 0.5rem 0.5rem 0.5rem 0; }
    .content-area .site-main .entry-content .box-product a.btn-enter {
      margin: 0.5rem 0; } }

/*--------------------------------------------------------------
# Effort
--------------------------------------------------------------*/
.post-347 .tab-list .tab-btn-item#tab1 {
  min-width: 20rem; }

.box-workstyle {
  margin: 1rem auto;
  border-top: 1px solid #eaeaea;
  padding: 0.6rem 0; }

/*--------------------------------------------------------------
# company
--------------------------------------------------------------*/
.box-company {
  margin: 2rem auto;
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  padding: 1rem 0; }
  .box-company .flex-box .box-child .image {
    text-align: center; }
    .box-company .flex-box .box-child .image img {
      width: 150px; }
  .box-company .flex-box .box-child .text {
    padding: 1rem; }

/*--------------------------------------------------------------
# company-message
--------------------------------------------------------------*/
.content-area .site-main .entry-content .tab-item .tab-item-content ul li {
  list-style: none;
  padding: 0.5rem 0;
  border-bottom: 1px solid #eaeaea; }
  .content-area .site-main .entry-content .tab-item .tab-item-content ul li:before {
    display: none; }
  .content-area .site-main .entry-content .tab-item .tab-item-content ul li .info-list-item-date {
    padding-right: 1rem;
    display: inline-block;
    min-width: 9rem; }
  .content-area .site-main .entry-content .tab-item .tab-item-content ul li h3 {
    margin: 0;
    padding: 0;
    background: none;
    font-size: 1rem;
    font-weight: normal; }

.content-area .site-main .entry-content .tab-item .tab-item-content .wpra-item-list .wpra-item {
  display: flex;
  flex-direction: column-reverse;
  justify-content: flex-end;
  flex-wrap: wrap;
  padding: 0.5rem 0; }
  .content-area .site-main .entry-content .tab-item .tab-item-content .wpra-item-list .wpra-item:before {
    display: none; }
  .content-area .site-main .entry-content .tab-item .tab-item-content .wpra-item-list .wpra-item a {
    width: 100%; }

.content-area .site-main .entry-content .tab-item .tab-item-content .wpra-item-list .wprss-feed-meta {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  padding-bottom: 5px; }
  .content-area .site-main .entry-content .tab-item .tab-item-content .wpra-item-list .wprss-feed-meta .feed-source {
    border-left: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
    padding: 0 10px;
    font-size: 0.8em; }
  .content-area .site-main .entry-content .tab-item .tab-item-content .wpra-item-list .wprss-feed-meta .feed-date {
    font-size: 0.9em;
    margin-right: 10px;
    display: inline-block; }

@media only screen and (min-width: 768px) {
  .content-area .site-main .entry-content .box-message {
    display: flex;
    margin: 2rem 0; }
    .content-area .site-main .entry-content .box-message .message-img {
      min-width: 280px;
      margin-left: 1rem; } }

/*--------------------------------------------------------------
# company-member
--------------------------------------------------------------*/
.job-text {
  margin: 1rem auto;
  background: #eaeaea;
  border-radius: 5px;
  padding: 0.7rem; }

.member-box {
  margin: 2rem auto; }
  @media only screen and (max-width: 767px) {
    .member-box .member-list {
      text-align: center; } }
  .member-box .member-list .member-list-item {
    display: inline-block;
    width: 130px;
    height: 130px;
    position: relative;
    border-radius: 50%;
    border: 5px solid #eaeaea;
    margin: 3px;
    overflow: hidden;
    perspective: 1000; }
    .member-box .member-list .member-list-item .member-image {
      position: relative;
      transform-style: preserve-3d;
      transition: 0.3s;
      filter: progid:DXImageTransform.Microsoft.Matrix(M11=-1, M12=1.2246467991473532e-16, M21=-1.2246467991473532e-16, M22=-1, SizingMethod='auto expand'); }
      .member-box .member-list .member-list-item .member-image .member-image1 {
        position: absolute;
        top: 0;
        left: 0;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden; }
        .member-box .member-list .member-list-item .member-image .member-image1 img {
          width: 130px;
          border-radius: 50%; }
      .member-box .member-list .member-list-item .member-image .member-image2 {
        position: absolute;
        top: 0;
        left: 0;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        z-index: 1;
        transform: rotateY(-180deg); }
        .member-box .member-list .member-list-item .member-image .member-image2 img {
          width: 130px;
          border-radius: 50%; }
    .member-box .member-list .member-list-item:hover, .member-box .member-list .member-list-item.select {
      border: 5px solid #facb85;
      transition: 0.5s; }
      .member-box .member-list .member-list-item:hover .member-image, .member-box .member-list .member-list-item.select .member-image {
        transform: rotateY(-180deg); }
      .member-box .member-list .member-list-item:hover .member-image2, .member-box .member-list .member-list-item.select .member-image2 {
        z-index: 2;
        -ms-transform: rotateY(0deg); }

/*--------------------------------------------------------------
# company-case
--------------------------------------------------------------*/
.case-list {
  margin-top: 1rem; }
  .case-list .case-list-item {
    margin-bottom: 0.5rem;
    padding: 0.5rem 0; }
    .case-list .case-list-item:hover {
      background: #f7f7f7;
      transition: 0.2s; }
    .case-list .case-list-item a {
      display: block;
      padding: 0.5rem; }
    .case-list .case-list-item .case-list-item-image {
      border-radius: 3px;
      width: 100%;
      height: 120px;
      overflow: hidden;
      margin-bottom: 0.4rem;
      background: #e3e3e3 url(./images/noimage.png) no-repeat center center;
      background-size: contain; }
      .case-list .case-list-item .case-list-item-image img {
        width: 100%; }
    .case-list .case-list-item .case-list-item-title {
      font-weight: bold;
      margin-bottom: 0.4rem; }
    .case-list .case-list-item .case-list-item-text {
      line-height: 1.3rem; }
    .case-list .case-list-item a {
      text-decoration: none; }
  @media only screen and (min-width: 768px) {
    .case-list {
      display: flex;
      flex-wrap: wrap; }
      .case-list .case-list-item {
        width: 31%;
        margin: 1%; }
        .case-list .case-list-item .case-list-item-image {
          height: 160px; } }
